@charset "utf-8";

#mainvd{background: url(../../img/mainvd_sub.png);background-repeat: no-repeat; background-position:center; background-size: cover;}
#mainvd article{background: rgba(0,177,235,0.07); padding:45px 0px 25px;}
#mainvd .article_r{float:right; padding:10px 0px; width:54%;}
#one{margin:50px 0 0 0;}
#one .head_p{margin-bottom:20px;}
#one img{width:80%;}

#two{margin:55px 0 0 0;}
#two .head_p{margin-bottom:20px;}
#two img{width:79%;}

#three{margin:50px 0 0 0;}
#three h2{margin-bottom:35px;}
#three .number{background:#00AEE6;  font-weight:600; padding:0px 8px; color:#fff; border-radius: 50%; margin-right:10px;}
#three ul{background:#F9FcFc; padding:15px 0px 15px 25px;}
#three li{line-height:30px;}
#three img{width:79%;}

#four{margin:50px 0 70px 0;}
#four h2{margin-bottom:35px;}
#four .inlineBlock>li{display: inline-block; vertical-align: top;}
#four h3{margin-bottom:10px;}
#four ul li{width:30%; margin-right:5%; }
#four ul li:last-child{margin-right:0%;}
#four li img{width:100%;margin-bottom:10px;}

@media screen and (max-width : 640px ){
    #three ul{padding-right: 25px;}
    #four ul li{width: 100%;padding-bottom: 40px;}
}